Subject: Re: Amiga <-> NT Filesharing Success!
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Jan 1996 03:15:40 -0500

On Thu, 25 Jan 1996, [email-masked] (Christopher Stewart) wrote:

>T> Anyone aware of some deals on Ethernet Cards for the PC?
>
>     nope! but looking too! could someone point us towards a recent review?

	C'mon guys -- they're like 80 bux retail!  Waddaya want?
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **